Subject: Re: CCL:pdb file manipulator

From: "William T. Winter" <[email-masked]>
Date: Tue, 2 Jun 1998 09:26:09 -0400 (EDT)

On Mon, 1 Jun 1998, Igor J. Barani wrote:

> I am looking for a pdb file manipulating software (preferably
> shareware).  Simply, I need to manipulate a large pdb file by performing
> such operations as removing the hydrogens and adding dummy atoms etc.
> Does anyone know where I can download a shareware program to do just
> that?  Thanks in advance for your responses.
The MSI WebLab Viewer lite is freeware which does much of what you ask, it
handles *.pdb, *.ent (hyperchem pdb files) and several other formats. It
may be freely obtained from the following link
http://www.msi.com/weblab/viewer/info/viewregisterlite.html 
=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=
Dr. William T. Winter, Director        Phone: (315)470-6876 or 6586
  Cellulose Research Institute         FAX:   (315)470-6856
SUNY-ESF, 121 E. C. Jahn Laboratory    Internet: [email-masked]
Syracuse, NY 13210-2786                URL     http://www-chem.esf.edu